Subject: Ticket Assigned - need escalation
From: Splash <[email-masked]>
To: [email-masked]
Date: Sun, 29 Aug 2021 10:51:25 +0000

Hi Mayar nasser mahmoud,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  need escalation maria habib                    Bot:  Hi again! Bot:  Please enter your name Customer:  maria habib Bot:  Hi Maria Habib ,what do you need help with? Customer:  Order Status Bot:  Please choose your location Customer:  United Arab Emirates Bot:  Please enter your order number to continue Customer:  9689835824 Bot:    Your order status is  : Delivered   If you have not received your order, Home Delivery takes 5 to 8 days.   You can easily track your order from My Account > Order History.  Please note, during sale periods, your order may take longer to arrive.  Bot:  Was I able to resolve your query? Customer:  No Bot:  Would you like to still talk to one of our agent? Customer:  Yes            02:33 PM, 29th Aug                   mayar                   Hi Maria ,Good evening Thank you for contacting us. My name is Mayar ,i will be happy to help you.           02:33 PM, 29th Aug                     maria habib                    Hi i wanted to know that when will i receive the promo code of my recent order           02:34 PM, 29th Aug                   mayar                   Do you mean your refund ?           02:38 PM, 29th Aug                     maria habib                    Yes           02:39 PM, 29th Aug                   mayar                   When did you return the items           02:41 PM, 29th Aug                   mayar                   ?           02:41 PM, 29th Aug                     maria habib                    Some days ago           02:41 PM, 29th Aug                   mayar                   Did you return it with another order           02:45 PM, 29th Aug                   mayar                   ?           02:45 PM, 29th Aug                     maria habib                    No           02:46 PM, 29th Aug                   mayar                   Kindly send your right order number           02:47 PM, 29th Aug                   mayar                   Our team has not collected any item from order 9689835824           02:47 PM, 29th Aug                     maria habib                    9689835824           02:48 PM, 29th Aug                     maria habib                    This is the correct order number           02:48 PM, 29th Aug                     maria habib                    I literally gave the parcel to them           02:48 PM, 29th Aug                   mayar                   We sincerely apologize for any inconvenience caused,   We have forwarded your query to the concerned team and will be in touch with you asap to assist you in resolving this concern.  We request you to please allow us some time so we can work on this and do the needful.           02:49 PM, 29th Aug                     maria habib                    I gave the parcel to them yesterday           02:49 PM, 29th Aug                   mayar                   Is there anything else i can help you with?            02:49 PM, 29th Aug                     maria habib                    No This is it           02:50 PM, 29th Aug                     maria habib                    Thank u           02:50 PM, 29th Aug                   mayar                   It was a pleasure to assist you. Thank you for shopping with us.  Have a wonderful day.           02:51 PM, 29th Aug                                          View conversation in Freshchat https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/3035131